Welcome to Windows HLP To RTF

Welcome to SlideMate v3.6

SlideMate is a tool to draw something on screen when slide showing. it can help you to create stunning slideshow easily, quickly and easily, only a single key-press for call it!

It is quickly and easily from anywhere, such as Powerpoint, only a single key-press!

Key Features:

  • Support Rainbow pen effect on free hand drawing!

  • Call by single key-press at anytime!

  • Can keep full Screen from anything, anytime, any application, such as PowerPoint Show, Popup Menu, Movie, etc.

  • True handwriting by brush pen!

  • Switch between System Mode and Drawing Mode on the fly.

  • Manipulate contents by clicking, dragging on the whiteboard with the mouse.

  • Review information from any Windows-based application into the Whiteboard.

  • Use different-colored pointers to easily differentiate participants' comments.

Useful Usage:

  • Annotate On Your Screen on lessons.

  • Review business plan with associates!

  • Create stunning slideshow when report.


Step by Step

Get Start with SlideMate

  1. Click Start | Programs | SlideMate.
  2. A new icon [image] will appear at the lower right corner inside the system tray.
  3. Click HotKey(like middle mouse button) and the mouse cursor on screen should change to a pen.
  4. You're all set and ready to use SlideMate.
  5. If you want to leave SlideMate, Click HotKey( like Middle Mouse Button), and the mouse cursor on screen should change to normal cursor.

Notice: With trial version, the screen will appear notice tip. If you want to get rid of the limit, please order it.

Change Control Mode

SlideMate has two modes, System mode and Drawing mode.

System Mode: In System mode you can use the Windows System as Normal. Click Hot Key anywhere on the screen( I use middle mouse button, it is very quickly when I need SlideMate) you will enter System Mode.

Drawing Mode: In Drawing mode the cursor becomes pen cursor. To return to System mode, click the Hot Key anywhere on the screen.

Setting

Right-click SlideMate's icon in System tray, A context menu like the following pops up.

Click Setting button, Setting Form should appear, you can select a hot key for call SlideMate, or change default color and width，and you can set Rainbow effect.


Step by step

Tools

Most of the tools can be started with SlideMate Menu Bar. All the tools marked in black, which is most of them, can be relocated before being fixed in position. The others (Brush, AirBrush, Fill, Rubber, Smudge Perspectuve Shear and Tile) remain as drawn.

Use SlideMate Menu Bar, You can:

1. Select pen tools, then select pen type.

2. Undo previous operation. (There is just one storage picture-box and hence only one level
of Undo. )

3. Set AirBrush's shape's X,Y size.

4. Select pen color.

Tools 1 Brush

This is a free drawing tool and has 15 types. There are 4 line thicknesses of 1, 2, 4 & 8 pixels; 3 forward ribbons and 3 backward ribbons of 2, 4 & 6 diagonal pixels. The remaining 5 types consist of 3 stalks with drooping shoots, upshoots & leaves and grasses and city blocks with random elements up to 16 pixels. Some of the tools will draw with a single click but they are designed to be used with mouse_down.

Tools 2 AirBrush

Here the 11 types can be used with a single click or drawn continuously with mouse_down. The 3 speckle types have random pixel radii up to 2, 8 & 16 pixels. Similarly there are 3 clumps of grass up to 4, 8 & 16 pixels and a flower
spray up to 16 pixels. These are followed by spaced bricks, slanted & horizontal tiles and spaced slats. The widths (mx) and heights (my) of these last 4 shapes can be set in the AirBrush frame. The slanted tiles have a line thickness of 2 pixels which allows Fill to change their color (see Odds & Ends).

Tools 3 Line, PolyLine, Spline

Line is the simplest 'rubber banded' tool. Click the mouse to start, move the mouse to locate the end, click again and move the whole line to position and click to finish.
Line types apply to this tool and the following poly-lines and splines. They consist of 3 solid lines of 1, 2 & 4 pixels, double lines of spacing 2, 4 & 6, a dotted line and shaded lines of width 6, 12 & 18 pixels.

PolyLine

Continuously connected straight line segments separated by left clicks and right click to end. Types as Line types PLUS parallelogram, frustrum and auto-join to first point. These extras have a line thickness of 1 pixel and could be used as markers for the other thicker or shaded polylines.

Spline

Continuously curved line again each part separated by left clicks and terminated by a right click as with the polyline.

Tools 4 Rectangle

This is started by left or right click, rubber banding with the mouse and click to end then move to position, click to fix.
Here the tool types are the same as the line types down to the dotted line but the shading is over the whole drawn shape. This can be horizontal, vertical or concentric shading.

These types apply to the following cirlipses, cones, tubes and arches.

Tools 5 Cirlipse, Cone, Tube

Cirlipse means circle or ellipse, these are center based but as with other shapes can be postioned after the shape is drawn.
Types the same as for the rectangle.

Cone

This shape starts with a circle then at left click a 'rubber band' line is drawn from the center of the circle along the axis of the cone. At the next click the whole shape can be positioned and at the last click the cone is drawn. Types are as the
rectangle.

Tube

Drawing is identical to the cone except that the final shape is a tube.

Tools 6 Fill

This fill works by continuing to fill while surrounded by the color it started with. Thus it will fill to a boundary of any different color. There are the 7 standard fill types plus 9 derived ones. You can replace these by changing the SetBitArray routine in VB. However its rather limited since the repetitive pattern can only be 8 x 8 pixels. Pixel colors can be changed by selecting the color wanted and clicking on the pixels with the Solid Fill.

Tools 7 Rubber

The rubber size can be 2x2, 4x4 or 8x8 pixels. It can be clicked on and off on the picture and rubbing out is done by moving the mouse with the buttons up. The rub-out color is the 'right' color. Alternatively the picture can be rubbed out in the Active Rectangle (see next).


License

SOFTWARE LICENSE AGREEMENT

SlideMate Copyright 2000-2005 by YpgSoft

---------------------- LICENSE AGREEMENT ----------------------

The SlideMate is shareware. This means:

1. All copyrights to SlideMate are exclusively owned by the author - ypgsoft.

2. Anyone may use this software during a test period of 30 days. Following this test period of 30 days or less, if you wish to continue to use SlideMate, you must register.

3. There are only one type of license issued for SlideMate, it is:
A single computer USAGE license. The user purchases ONE license to USE the SlideMate on ONE computer.

Once registered, the user is granted a non-exclusive license to use SlideMate on ONE computer. The registered SlideMate software may not be rented or leased.

4. The SlideMate unregistered trial version may be freely distributed, with exceptions noted below, provided the distribution package is not modified in any way.

a. No person or company may distribute separate parts of the package.

b. The SlideMate unregistered trial version may not be distributed inside of any other software package without written permission of the copyright owner.

c. Hacks/crack, keys or key generators may not be included on the same distribution.

5. To register, you must go to one of the authorized registration sites.

6. SlideMate is distributed "as is". No warranty of any kind is expressed or implied. You use at your own risk. Neither the author nor the agents of the author will be liable for data loss, damages, loss of profits or any other kind of loss while using or misusing this software.

8. You may not use, copy, emulate, clone, rent, lease, sell, modify, decompile, disassemble, otherwise reverse engineer, or transfer the licensed program, except as provided for in this agreement. Any such unauthorized use shall result in immediate and automatic termination of this license and may result in criminal and/or civil prosecution.

SlideMate's register code may not be distributed.

All rights not expressly granted here are reserved by ypgsoft.

9. Installing and using SlideMate signifies acceptance of these terms and conditions of the license.

10. If you do not agree with the terms of this license you must remove SlideMate files from your storage devices and cease to use the product.

Thank you for using the original SlideMate.


How to enter the register code

How to register

Register

Right-click SlideMate's icon in System tray, then click "About" button, About form will appear, in this form, click "Register" button then input register code.

.


Buy Now

You can buy this product online easily and securely, and you will get a email with the register code after you purchase.

We are sure you'll enjoy the useful and funny stuff when you have registered it.

Price: 19.95$ per user

Buy now click here


Contact us

Home Page: http://www.ypgsoft.com

Sales Email: sales@ypgsoft.com

Support Email: support@ypgsoft.com